/***************/
/* CSS Scripts */
/***************/
/* - Global    */
/* - Fonts     */
/* - Colors    */
/***************/

/* Global Styles */
@import url('http://www.internapse.com/global/global.css');

/* Fonts */
@import url('https://fonts.googleapis.com/css?family=Droid+Sans:400,700');

/* Colors */
a.button {background-color: #21721f;}
.header .translate .goog-te-gadget-simple:hover {background-color: #21721f;}
.header .tagline {color: #21721f;}
.header .menu ul li.active a,
.header .menu ul li a:hover {border-bottom: 5px solid #21721f;}
.content h1 {color: #21721f;}
.content h2 {color: #21721f;}
.content li a,
.content p a {color: #21721f;}
.content a:hover h3 {color: #21721f;}
.content p a:hover {color: #21721f;}
.content .gallery .video h3 {color: #21721f;}
.pagination ul li a.active {background-color: #21721f;}
.content .play h3 {color: #21721f;}
.content .strike > h2:after {background: #21721f;}
.content .newsroom .news-item h3 {color: #21721f;}
.content .letter-container .channel .image a:hover {background-color: #21721f;}
.content .letter-container .channel .channel-content a:hover h3 {color: #21721f;}
.content .newsroom .news-item img {border-color: #21721f;}
.content .form-container form button {background-color: #21721f;}